/* ==================================
  対象：注文手続きに関する部分
  ・カート内表示
  ・注文手続き画面
 　 ……など。
================================== */

@charset "UTF-8";

/* ご注文手続き画面の配送方法欄を非表示に-- */
#fs-deliveryInfo-container {
    display: none;
}

/* 注文手続き画面の項目の文字サイズ-- */
h2.fs-c-checkout-preview__title {
    font-size: 1.4em;
    margin-bottom: 10px;
}

/* 注文手続き画面のお客様名のサイズ-- */
.fs-c-checkout-customerInfo__name,
.fs-c-checkout-destination__name {
    font-size: 1.3em;
}
@media screen and (max-width: 750px) {
    .fs-c-checkout-customerInfo__name,
    .fs-c-checkout-destination__name {
        font-size: initial;
    }
}

/* 通信欄の表示幅-- */
.fs-c-inputTable--inModal {
    width: 100%;
}

/* 注文手続き画面の利用ポイント、ギフト指定有無 の文字サイズ-- */
dd.fs-c-checkout-confirmationList,
.fs-c-checkout-confirmationList__value {
    font-size: 1.6em;
}
@media screen and (max-width: 750px) {
    dd.fs-c-checkout-confirmationList,
    .fs-c-checkout-confirmationList__value {
        font-size: initial;
    }
}
